/* Custom Feature Box */

#c5dk-biz-pixel-bordered.feature-box.fbox-bg.fbox-center {
  margin-top: 68px;
  padding: 68px 30px 30px;
  background-color: #FFF;
  border: 1px solid #E5E5E5;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#c5dk-biz-pixel-bordered.feature-box h3 {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 0;
  color: #333;
}

#c5dk-biz-pixel-bordered.feature-box.fbox-center p {
  font-size: 14px;
  margin-top: 15px;
  min-height: 120px;
}

.h5style {
  font-size: 24px !important;
  text-transform: uppercase !important;
}

#c5dk-biz-pixel-bordered.feature-box.fbox-bg.fbox-center .fbox-icon {
  position: absolute;
  top: -48px;
  left: 50%;
  margin: 0 0 0 -48px;
}

#c5dk-biz-pixel-bordered.feature-box.fbox-center .fbox-icon {
  position: relative;
  width: 96px;
  height: 96px;
  margin: 0 auto 30px;
}

#c5dk-biz-pixel-bordered.feature-box.fbox-center .fbox-icon i {
  font-size: 42px;
  line-height: 96px;
}

#c5dk-biz-pixel-bordered.feature-box.fbox-bg.fbox-center:first-child {
  margin-top: 48px;
  min-height: 280px;
}

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-bg.fbox-center {
    margin-top: 68px;
    padding: 68px 30px 30px;
    background-color: #FFF;
    border: 1px solid #E5E5E5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }
  
  #c5dk-biz-pixel-bordered.feature-box h3 {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 0;
    color: #333;
  }
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-center p {
    font-size: 14px;
    margin-top: 15px;
    min-height: 120px;
  }
  
  .h5style {
    font-size: 24px !important;
    text-transform: uppercase !important;
  }
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-bg.fbox-center .fbox-icon {
    position: absolute;
    top: -48px;
    left: 50%;
    margin: 0 0 0 -48px;
  }
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-center .fbox-icon {
    position: relative;
    width: 96px;
    height: 96px;
    margin: 0 auto 30px;
  }
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-center .fbox-icon i {
    font-size: 42px;
    line-height: 96px;
  }
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-bg.fbox-center:first-child {
    margin-top: 48px;
    min-height: 280px;
  }
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-bg.fbox-center {
    margin-top: 68px;
    padding: 68px 15px 20px;
    background-color: #FFF;
    border: 1px solid #E5E5E5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }
  
  #c5dk-biz-pixel-bordered.feature-box h3 {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 0;
    color: #333;
  }
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-center p {
    font-size: 10px;
    margin-top: 10px;
  }
  
  .h5style {
    font-size: 18px !important;
    text-transform: uppercase !important;
  }
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-bg.fbox-center .fbox-icon {
    position: absolute;
    top: -38px;
    left: 50%;
    margin: 0 0 0 -38px;
  }
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-center .fbox-icon {
    position: relative;
    width: 76px;
    height: 76px;
    margin: 0 auto 30px;
  }
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-center .fbox-icon i {
    font-size: 32px;
    line-height: 76px;
  }
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-bg.fbox-center:first-child {
    margin-bottom: 48px;
    min-height: 230px;
  }
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-bg.fbox-center {
    margin-top: 68px;
    padding: 68px 15px 20px;
    background-color: #FFF;
    border: 1px solid #E5E5E5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }
  
  #c5dk-biz-pixel-bordered.feature-box h3 {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 0;
    color: #333;
  }
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-center p {
    font-size: 10px;
    margin-top: 10px;
  }
  
  .h5style {
    font-size: 20px !important;
    text-transform: uppercase !important;
  }
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-bg.fbox-center .fbox-icon {
    position: absolute;
    top: -38px;
    left: 50%;
    margin: 0 0 0 -38px;
  }
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-center .fbox-icon {
    position: relative;
    width: 76px;
    height: 76px;
    margin: 0 auto 30px;
  }
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-center .fbox-icon i {
    font-size: 32px;
    line-height: 76px;
  }
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-bg.fbox-center:first-child {
    margin-bottom: 48px;
    min-height: 230px;
  }
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-bg.fbox-center {
    margin-top: 68px;
    padding: 68px 30px 30px;
    background-color: #FFF;
    border: 1px solid #E5E5E5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }
  
  #c5dk-biz-pixel-bordered.feature-box h3 {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 0;
    color: #333;
  }
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-center p {
    font-size: 14px;
    margin-top: 15px;
  }
  
  .h5style {
    font-size: 14px !important;
    text-transform: uppercase !important;
  }
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-bg.fbox-center .fbox-icon {
    position: absolute;
    top: -48px;
    left: 50%;
    margin: 0 0 0 -48px;
  }
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-center .fbox-icon {
    position: relative;
    width: 96px;
    height: 96px;
    margin: 0 auto 30px;
  }
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-center .fbox-icon i {
    font-size: 42px;
    line-height: 96px;
  }
  
  #c5dk-biz-pixel-bordered.feature-box.fbox-bg.fbox-center:first-child {
    margin-bottom: 48px;
    min-height: 280px;
  }
  
}